/* GOOGLE DFP STYLES */
.adcontainer {margin: 0 auto 15px; text-align: center;}

#contenedor-itt {position: relative;}
#contenedor-itt.activo {width: 100%; height: 100%; position: fixed; background: rgba(255,255,255,0.85); z-index: 9999; padding: 80px 0 0;}
#d5-itt {}
#contenedor-itt.activo #d5-itt {display:inline-block;}
#close-ittfalso {position:absolute;background: url("../img/x.png") 0 0 no-repeat;width: 64px; height: 64px; text-indent: -999px; overflow: hidden; cursor: pointer; top: 80px; right:0; display:none;}
#contenedor-itt.activo #close-ittfalso {display:block;}

.oreja-izquierda, .oreja-derecha {position: absolute; top: 0;width:160px;}
.oreja-izquierda {left: -170px;}
.oreja-derecha {right: -170px;}
#d5-skin-izq {float:right;}
#d5-skin-der {float:left;}
#d5-1x1 {width:1px;height:0;}

.oreja-izquierda.fixed, .oreja-derecha.fixed {position:fixed;top:50px; left:0 !important; right:auto !important;}

.addesktop {display:block; text-align:center;}
.admovil {display:none;}

.contenedor-skinbranding {max-height: 110px; text-align: center; width: 1600px; margin: 0 auto;max-width: 100%;}
.contenedor-skinbranding:after {}

#contenedor-overheader {background: #000; height:auto; transition:all 300ms; max-height: 300px;}
#contenedor-overheader.activo {padding: 10px 0;}
#wrap-overheader {display:block; position: relative; margin: 0 auto; text-align:center; max-width: 970px;}
#d5-overheader {}
#cerrar-overheader {background: url(../img/xblanca.png) 0 0 no-repeat; width: 32px; height: 32px; display: block; overflow: hidden; background-size: 100%; position: absolute; text-indent: -999px; cursor: pointer; top: 0; right: -35px;}
#contenedor-overheader.activo #cerrar-overheader {background: url(../img/xblanca.png) 0 0 no-repeat; width: 32px; height: 32px; overflow: hidden; background-size: 100%; position: absolute; text-indent: -999px; cursor: pointer; top: 0; right: -35px; display:none;}

/*#banner-fijo-abajo {position: fixed; bottom: 0; z-index: 999; width: 100%; background: #555;}
.contenedor-fijo-abajo {margin: 0 auto; max-width: 980px; text-align: center;}
.contenedor-fijo-abajo .cerrar-fijo {position:absolute;background: url("../img/xblanca.png") 0 0 no-repeat;width: 64px; height: 64px; display: block; overflow: hidden; cursor: pointer; top: 0; right: -69px;}
.contenedor-fijo-abajo .banner-fijo-abajo {position: relative;}*/


@media only screen and (max-width: 1023px) {
	.addesktop {display:none !important;}
	.admovil {display:block;text-align:center;width:100%;}

	#d5-movil-anchorad { z-index: 999999; position: fixed; bottom: 0; padding-top: 3px;  background: #006eb6; width: 100%; text-align: center;  height: 53px;}
	#cerrar-anchorad {position: absolute; top: -18px; height: 26px; display: block; background: black; border: solid 1px #fff; color: #fff;line-height: 26px; padding: 0 10px; font-size: 12px; text-transform: uppercase; font-family: "Open Sans", sans-serif; font-weight: 600;}
	
	#contenedor-movil-itt {position:relative;}
	#contenedor-movil-itt.activo {background: rgba(0,0,0,0.85); position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 999999; padding: 60px 0 0;}
	#d5-movil-itt {width: 100%; height: 100%; position: relative; top: 0;  left: 0;  z-index: 999999999;}
	#close-ittmovil {background: url("../img/xblanca.png") 0 0 no-repeat; width: 36px; height: 36px; background-size: 100%;  position: absolute; top: 10px; right: 10px; text-indent: -999px; overflow: hidden;display:none;}
	#contenedor-movil-itt.activo #close-ittmovil {display:block;}
	
	
	.contenedor-skinbranding {display:none !important;}
	
	#d5-overheader {display: none !important;/*overflow:hidden;height:0;*/}
}